<?php
/* @var $this CityController */
/* @var $model City */
/* @var $form CActiveForm */
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	    'id' => 'segment-form',
	    'enableAjaxValidation' => false,
	));

$this->widget('bootstrap.widgets.TbAlert');

echo $form->textFieldControlGroup($model, 'name', array('size' => 60, 'maxlength' => 150));

echo $form->textFieldControlGroup($model, 'po_segment_code', array('size' => 60, 'maxlength' => 10));

if ($model->isNewRecord) {
    $model->status = 'Active';
}
echo $form->radioButtonListControlGroup($model, 'status', array('Active' => Yii::t('default', 'Active'), 'Inactive' => Yii::t('default', 'Inactive')));
?>
<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Save'), array('class' => 'btn primary')); ?>
    &ensp;
    <?php echo CHtml::link(Yii::t('default', 'Cancel'), array('index'), array('class' => 'btn primary')); ?>
</div>

<?php $this->endWidget(); ?>
